<!DOCTYPE html> 
<html>
	<head>
		<meta charset="utf-8">
		<title>Edouard</title>
		<link rel="stylesheet" href="css/normalize.css">
		<link href='https://fonts.googleapis.com/css?family=Nunito|Varela+Round' rel='stylesheet' type='text/css'>
		<link rel="stylesheet" href="css/main.css">
	</head>
	<body>
		<header>
			<div class="tete">
				<h1 class="blk">Edouard Chalandon</h1>
				<h1 class="blk">30 ans</h1>
				<h1 class="blk">Artiste développeur</h1>
			</div>
		</header>

		<section>
			<div class="laura">
				<img src="img/terminator.jpg" alt="terminator">
			</div>
			<div class="imgtxt">	
				<p>Edouard est né entre la montagne et l’océan. Inspiré par la musique et les couleurs du paysage Il décide de rentrer aux beaux-Arts.<br/>
				A 20 ans il créé ses premières machines, sculptures et dessins.<br/>
				A 25 ans il atteint l’autre bout du monde où il découvre des musiques et des couleurs inconnues et se passionne pour la programmation dont il pense qu’elle peut concilier plusieurs pratiques artistiques à travers un même language.</p>
				<p>« La matière n’importe pas, la beauté est relation. »</p>
			</div>
			<div class="jeux">
				<h3>My favorites games:</h3>
				<img src="img/journey.jpg" alt="journey">
				<p>Journey</p>
				<img src="img/master.jpg" alt="master">
				<p>Master Reboot</p>
				<img src="img/gorogoa.jpg" alt="gorogoa">
				<p>Gorogoa</p>
				<img src="img/stanley.jpg" alt="stanley">
				<p>The Stanley Parable</p>
				<img src="img/beginner.jpg" alt="beginner">
				<p>The Beginner's Guide</p>
				<img src="img/valley.jpg" alt="valley">
				<p>Monument Valley</p>
				<img src="img/ballance.jpg" alt="ballance">
				<p>Ballance</p>
				<img src="img/tengami.jpg" alt="tengami">
				<p>Tengami</p>
				<img src="img/swan.jpg" alt="swan">
				<p>The Unfinished Swan</p>
				<img src="img/room.jpg" alt="room">
				<p>The Room</p>
				<img src="img/mind.jpg" alt="mind">
				<p>Mind: Path To Thalamus</p>
				<img src="img/dream.jpg" alt="dream">
				<p>Dream</p>
				<img src="img/stunt.jpg" alt="stunt">
				<p>Stunt Race FX</p>
				<img src="img/secret.jpg" alt="secret">
				<p>Secret of evermore</p>
				<img src="img/yoshi.jpg" alt="yoshi">
				<p>Yoshi's island</p>
				<img src="img/papo.jpg" alt="papo">
				<p>Papo & Yo</p>
				<img src="img/time.jpg" alt="time">
				<p>Time Frame</p>
				<img src="img/naissancee.jpg" alt="naissancee">
				<p>Naissancee</p>
				<img src="img/raycity.jpg" alt="raycity">
				<p>RayCity</p>
				<img src="img/windowsill.jpg" alt="windowsill">
				<p>Windosill</p>
				<img src="img/kingdom.jpg" alt="kingdom">
				<p>Kingdom</p>
				<img src="img/miegakure.jpg" alt="miegakure">
				<p>Miegakure</p>
				<img src="img/syndicate.jpg" alt="syndicate">
				<p>Syndicate Wars</p>
				<img src="img/myst.jpg" alt="myst">
				<p>Myst</p>
				<img src="img/kong.jpg" alt="kong">
				<p>Donkey Kong 64</p>
				<img src="img/conker.jpg" alt="conker">
				<p>Conker's bad fur day</p>
				<img src="img/.jpg" alt="">
				<p>Diddy Kong racing</p>
				<img src="img/.jpg" alt="">
				<p>Power Hover</p>
				<img src="img/.jpg" alt="">
				<p>Alto's Adventure</p>
			</div>
		</section>


		<footer>
			<p>&copy; 2016 Dijon Dev Squad</p>
		</footer>
	</body>
</html>